{
	"type": "minecraft:crafting_shaped",
	
	"pattern":
	[
		"ABA",
		"C C",
		"   "
	],
	
	"key":
	{
		"A": { "item": "gobber2:gobber2_ingot" },
		"B": { "item": "mythicmetals:metallurgium_boots" },
		"C": { "item": "minecraft:netherite_ingot" }	
	},
	
	"result": { "item": "gobber2:gobber2_boots" }
}